package com.tripto.bjlt.entity;

import lombok.Data;

import java.io.Serializable;

/**
 * 查询结果集  航班信息
 */
@Data
public class SearchResultSetSegments implements Serializable {

    private static final long SearchResultSetSegmentsUID = 12312445645644L;

    private String arrAirport; // HDY,  到达机场三字码
    private String depAirport; // KUL, 出发机场三字码
    private String arrTime; // 201806121520  出发时间
    private String depTime; // 201806121510, 到达时间
    private String carrier; // FD, 航司
    private String flightNumber; // FD461, 航班号
    private Integer duration; //70, 飞行时长 分钟
    private String cabin; // E,舱位
    private String aircraftCode; // 320, 机型

    private String stopCities;//经停地，/分隔城市三字码
    private String cabinClass;//舱位等级，1代表经济舱，2代表商务舱，3代表头等舱

}
