package com.tripto.bjlt.entity;

import com.bjlt.spider.entity.SearchRequestEntity;
import com.bjlt.spider.entity.SearchResponseEntity;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 查询结果返回
 */
@Data
public class SearchResultTripto implements Serializable {

    private static final long SearchResultTriptoUID = 442191312446645644L;

    /**
     * 查询结果集
     */
    private List<SearchResultSet> searchResultSets;

    /**
     * 消耗时间  1.前期组装 2.中间查询  3.后期组装
     */
    private Integer[] timeConsuming;

    //前期收集请求参数，匹配数据源   发送组装数据记录

    private SearchRequestAfterOta searchRequestAfterOta;

    /**
     * 查询拆分需求
     */
    private List<SearchRequestEntity> searchList;

    /**
     * 查询结果
     */
    private List<SearchResponseEntity> retSearch;

    /**
     * 是否开启查询记录
     */
    private boolean isStartLog;

}
