package com.tripto.bjlt.interfaces;

import com.bjlt.spider.util.RespEntity;
import com.tripto.bjlt.entity.*;

import java.util.List;

/**
 * API联通ControlRPC
 */
public interface APIUnicomControRpc {

    /**
     * 查询
     * @param searchRequest
     * @return
     */
    public SearchResultTripto Search(SearchRequestAfterOta searchRequest);

    /**
     * 验价
     * @param searchRequest
     * @return
     */
    public SearchResultTripto Validate(SearchRequestAfterOta searchRequest);

    /**
     * 生单
     * @param params
     * @return
     */
    public OPlaceAnOrderResponse Order(OPlaceAnOrderParams params);


    /**
     * 支付
     * @param resp
     * @return
     */
    public RespEntity Pay(RespEntity resp);


}
