package com.tripto.bjlt.interfaces;

import com.bjlt.spider.util.RespEntity;

/**
 * IP服务Rpc
 */
public interface IpServerRpc {

    /**
     * 获取IP
     * @param channelID 航司标识
     * @param method    类型  查询 验价 生单  SVO
     * @return
     */
    public RespEntity getIPByChannel(String channelID,String method);

    /**
     * 更新代理
     * @param searchIPs
     * @param verifyIPs
     * @param orderIPs
     */
    public void updateIds(String[] searchIPs,String[] verifyIPs,String[] orderIPs);

    /**
     * 初始化
     * @param searchIPs
     * @param verifyIPs
     * @param orderIPs
     */
    public boolean init(String[] searchIPs,String[] verifyIPs,String[] orderIPs);

    /**
     * 获取统计结果
     * @return
     */
    public String StatisticalResults();

    /**
     * 获取所有代理IP
     * @return
     */
    public String getIPs();
}
